
.mosaicflow__column {
    float: left;
}
.mosaicflow__item {
    box-shadow: 0 0 5px #c5c5c5;
    margin: 0 10px 10px 0;
    overflow: hidden;
    position: relative;
}
.mosaicflow__item img {
    display: block;
    height: auto;
    width: 130%;
}
.mosaicflow__item p {
    background: none repeat scroll 0 0 hsla(0, 0%, 0%, 0.5);
    bottom: 0;
    color: #fff;
    font-size: 14px;
    left: 0;
    margin: 0;
    opacity: 0;
    padding: 5px;
    position: absolute;
    text-shadow: 1px 1px 1px hsla(0, 0%, 0%, 0.75);
    transition: all 0.4s cubic-bezier(0.23, 1, 0.32, 1) 0s;
    width: 100%;
}
.mosaicflow__item:hover p {
    opacity: 1;
}
